package model

type TaCouponCardTarget struct {
	TargetId   string `xorm:"not null pk VARCHAR(64)"`
	CardId     string `xorm:"VARCHAR(64)"`
	DetailId   string `xorm:"VARCHAR(64)"`
	TargetName string `xorm:"VARCHAR(255)"`
	CardState  string `xorm:"VARCHAR(64)"`
}
